/*resets and overrides
--------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:separate;/* tables still need cellspacing="0" in the markup */
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th, td {
	font-weight: normal;
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
:focus {
	outline: 0;
}

/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}


/*links and type
--------------*/
body { font-family:Arial, Helvetica, sans-serif; font-size:71%; color:#313131; /*text-align:center;*/}

/*quote box*/
#qb-wrapper,
#qb-container {
	width:248px; float:left;
}

.qb-title {
	width:248px; height:26px; background:url(../images/qbimages/qb-header-bg.gif) top left repeat-x;
}

.qb-title span {
	display:block; padding:5px 0 0 5px; font-size:1.2em; color:#ffffff; font-weight:bold; text-transform:lowercase;}

.qb-box {
	width:218px; margin:0 auto; padding:10px; overflow:hidden; background:url(../images/qbimages/qb-devider.gif) top left repeat-x;
}

#qb-container .box-1 {
	background:none; }
	
.qb-box .qb-no {
	float:left; font-size:1.9em; font-weight:bold; color:#005191;
}
.qb-box .qb-no span {
	padding:6px 10px 0 0;
}

.qb-box .qb-content-holder {
	width:190px; float:left; /*position:relative;*/
}

.qb-box .qb-content-holder .toggle-age-dob {
	/*position:absolute; top:15px; right:40px; font-weight:bold;*/
	width:200px; height:25px; float:right; font-weight:bold; text-align:right;
}

.qb-box .qb-content-holder .qb-question {
	width:170px; float:left; margin-bottom:10px;
}

#qb4-content .qb-question {
	margin-bottom:0;
}

.qb-content-holder .qb-question p {
	font-weight:bold;
}

.qb-box .qb-help {
	width:16px!important; height:16px!important; float:right; background:url(../images/qbimages/help.gif) no-repeat 0 0;
}

.qb-box .qb-help a {
	width:14px; height:14px; display:block; text-decoration:none;}

.qb-box .qb-input {
	float:left;
}

.qb-box .age-wrapper, .qb-box .dob-wrapper {
	width:170px; 
}

.qb-box .qb-input select {
	margin-bottom:3px;}

.qb-box .qb-input input {
	margin:1px; vertical-align:top; }

.qb-box a:link, .qb-box a:active, .qb-box a:visited {text-decoration:none; color:#005191;}
.qb-box a:hover {text-decoration:underline;}
	
.qb-box .age-wrapper, .qb-box .dob-wrapper {
	width:170px; }

.qb-box .add-more-people {
	width:90px; float:left; clear:both;
}

.qb-box .add-more-people a:link, .toggle-age-dob a:link {
	text-decoration:underline;
}

.qb-box .qb-input .age-input {
	width:20px;
}

.qb-box .qb-input .dob-input {
	width:20px;
}

.qb-box .qb-input .dob-adult {
	width:150px; margin-bottom:3px;
}

.start-date input, .end-date input {
	width:65px;
}

.qb-box .qb-input .promocode-input {
	width:150px;
}

.qb-box .qb-input select {
	width:170px;
}

#qb-container a.btn {
	height:26px;float:right;line-height:1;cursor:pointer;color:#ffffff;font-size:1.1em;font-weight:bold;text-decoration:none;text-transform:lowercase;background:url(../images/qbimages/start-quote-blue.jpg) no-repeat right top;width: 100px;}
#qb-container a.btn span {
	/*height:13px;padding:5px 50px 8px 10px;display: block;background:url(../images/qbimages/button-slant.gif) no-repeat right top;*/display:none;}

#qb-container a.load-btn {
	height:26px;float:right;margin:0;padding-top:0;line-height:1;cursor:pointer;color:#ffffff;font-size:1em;font-weight:bold;text-decoration:none;text-transform:lowercase;background:url(../images/qbimages/button-bg.gif) repeat-x right top;}
#qb-container a.load-btn span {
	position:relative;display:block;padding:5px 50px 8px 10px;clear:both;background:url(../images/qbimages/loading-btn.gif) no-repeat right top;}

/*Tabs
--------------*/

/*---Tabs Nav---*/

/* Skin */
.tabs-nav {
    height:32px; list-style: none; margin: 0; padding: 0; text-transform:lowercase; background: url(../images/qbimages/tab-sprite-bg.gif) no-repeat;
}

.bg-1 {
	background-position:100% 0;
}

.bg-2 {
	background-position:100% -38px;
}

.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block; clear: both; content: " ";
}

.tabs-nav li {
    float: left; margin:0 0 0 1px; font-size:14px;
}

.tabs-nav li.tab-1 span {
	padding-left:10px; padding-right:30px;
}

.tabs-nav li.tab-2 span {
	padding-left:10px;
}

.tabs-nav a, .tabs-nav a span {
    display: block;
}

.tabs-nav a {
    top: 1px; z-index: 2; padding-left: 0; color: #8C8C8C; font-weight: bold; line-height: 1.2; text-align: center; text-decoration: none; white-space: nowrap; /* required in IE 6 */    
}

.tabs-nav .tabs-selected a {
    color: #373737;
}

.tabs-nav .tabs-selected a,
.tabs-nav a:hover,
.tabs-nav a:focus,
.tabs-nav a:active {
    outline: 0; text-decoration:none;
}


.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */ min-width: 64px; height: 20px; /* IE 6 treats height as min-height */ min-height: 20px; padding-top: 10px; padding-right: 0; display:block;
}

*>.tabs-nav a span { /* hide from IE 6 */
    width: auto; height: auto;
}


.tabs-nav .tabs-selected a:link,
.tabs-nav .tabs-selected a:visited,
.tabs-nav .tabs-disabled a:link,
.tabs-nav .tabs-disabled a:visited { 
    cursor: text;
}

.tabs-nav a:hover,
.tabs-nav a:focus,
.tabs-nav a:active { 
    cursor: pointer;
}

.tabs-container {
	width:248px; /*position:relative;*/ float:left; padding:10px 0px;  background: url(../images/qbimages/tripbox-bg.png) bottom left no-repeat; /* declare background color for container to avoid distorted fonts in IE while fading */ clear:both;
}

.tabs-loading em {
    padding: 0 0 0 20px;
}

.tabs-hide {
	display: none;
}

/*Validation
--------------*/
.tabs-container .validate-header {
	width:165px; padding:2px 2px 2px 23px; margin-bottom:5px; color:#ffffff; background:#DB001B url(../images/qbimages/nomatching.gif) 5px 2px no-repeat;}
.tabs-container .validate-body {
	background-color:#F5D9D9 !important;}	
	
	